<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>TableCell (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="TableCell (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/TableCell.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/TableAutoformatLookSpecifier.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/TableCellDescriptor.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/usermodel/TableCell.html" target="_top">Frames</a>
        </li>
        <li><a href="TableCell.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.usermodel.Range">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hwpf.usermodel</div>
    <h2 title="Class TableCell" class="title">Class TableCell</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                       title="class in org.apache.poi.hwpf.usermodel">org.apache.poi.hwpf.usermodel.Range</a></li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.hwpf.usermodel.TableCell</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">TableCell</span>
extends <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
           title="class in org.apache.poi.hwpf.usermodel">Range</a></pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.hwpf.usermodel.Range">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.hwpf.usermodel.<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Range</a></h3>
                                <code><a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_characters">_characters</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_charEnd">_charEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_charRangeFound">_charRangeFound</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_charStart">_charStart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_doc">_doc</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_end">_end</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_paragraphs">_paragraphs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_parEnd">_parEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_parRangeFound">_parRangeFound</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_parStart">_parStart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_sectionEnd">_sectionEnd</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_sections">_sections</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_sectionStart">_sectionStart</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_start">_start</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_text">_text</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_CHARACTER">TYPE_CHARACTER</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_LISTENTRY">TYPE_LISTENTRY</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_PARAGRAPH">TYPE_PARAGRAPH</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_SECTION">TYPE_SECTION</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_TABLE">TYPE_TABLE</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_TEXT">TYPE_TEXT</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#TYPE_UNDEFINED">TYPE_UNDEFINED</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#TableCell-int-int-org.apache.poi.hwpf.usermodel.TableRow-int-org.apache.poi.hwpf.usermodel.TableCellDescriptor-int-int-">TableCell</a></span>(int&nbsp;startIdxInclusive,
                                    int&nbsp;endIdxExclusive,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                                       title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;parent,
                                    int&nbsp;levelNum,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/TableCellDescriptor.html"
                                       title="class in org.apache.poi.hwpf.usermodel">TableCellDescriptor</a>&nbsp;tcd,
                                    int&nbsp;leftEdge,
                                    int&nbsp;width)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                        title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getBrcBottom--">getBrcBottom</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                        title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getBrcLeft--">getBrcLeft</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                        title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getBrcRight--">getBrcRight</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                        title="class in org.apache.poi.hwpf.usermodel">BorderCode</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getBrcTop--">getBrcTop</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCellDescriptor.html"
                                        title="class in org.apache.poi.hwpf.usermodel">TableCellDescriptor</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getDescriptor--">getDescriptor</a></span>()</code>
                                    <div class="block">Returns the TableCellDescriptor for this cell.</div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getLeftEdge--">getLeftEdge</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>byte</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getVertAlign--">getVertAlign</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#getWidth--">getWidth</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#isBackward--">isBackward</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#isFirstMerged--">isFirstMerged</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#isFirstVerticallyMerged--">isFirstVerticallyMerged</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#isMerged--">isMerged</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#isRotateFont--">isRotateFont</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i13" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#isVertical--">isVertical</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i14" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCell.html#isVerticallyMerged--">isVerticallyMerged</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hwpf.usermodel.Range">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hwpf.usermodel.<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                        title="class in org.apache.poi.hwpf.usermodel">Range</a></h3>
                                <code><a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#adjustFIB-int-">adjustFIB</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#delete--">delete</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getCharacterRun-int-">getCharacterRun</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getDocument--">getDocument</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getEndOffset--">getEndOffset</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getParagraph-int-">getParagraph</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getSection-int-">getSection</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getStartOffset--">getStartOffset</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getTable-org.apache.poi.hwpf.usermodel.Paragraph-">getTable</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#initAll--">initAll</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#insertAfter-java.lang.String-">insertAfter</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#insertBefore-java.lang.String-">insertBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#insertTableBefore-short-int-">insertTableBefore</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#numCharacterRuns--">numCharacterRuns</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#numParagraphs--">numParagraphs</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#numSections--">numSections</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#replaceText-java.lang.String-boolean-">replaceText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#replaceText-java.lang.String-java.lang.String-">replaceText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#replaceText-java.lang.String-java.lang.String-int-">replaceText</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#reset--">reset</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#sanityCheck--">sanityCheck</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#stripFields-java.lang.String-">stripFields</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#text--">text</a>,
                                    <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#toString--">toString</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait,
                                    wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="TableCell-int-int-org.apache.poi.hwpf.usermodel.TableRow-int-org.apache.poi.hwpf.usermodel.TableCellDescriptor-int-int-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>TableCell</h4>
                                <pre>public&nbsp;TableCell(int&nbsp;startIdxInclusive,
                 int&nbsp;endIdxExclusive,
                 <a href="../../../../../org/apache/poi/hwpf/usermodel/TableRow.html"
                    title="class in org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;parent,
                 int&nbsp;levelNum,
                 <a href="../../../../../org/apache/poi/hwpf/usermodel/TableCellDescriptor.html"
                    title="class in org.apache.poi.hwpf.usermodel">TableCellDescriptor</a>&nbsp;tcd,
                 int&nbsp;leftEdge,
                 int&nbsp;width)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="isFirstMerged--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isFirstMerged</h4>
                                <pre>public&nbsp;boolean&nbsp;isFirstMerged()</pre>
                            </li>
                        </ul>
                        <a name="isMerged--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isMerged</h4>
                                <pre>public&nbsp;boolean&nbsp;isMerged()</pre>
                            </li>
                        </ul>
                        <a name="isVertical--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isVertical</h4>
                                <pre>public&nbsp;boolean&nbsp;isVertical()</pre>
                            </li>
                        </ul>
                        <a name="isBackward--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isBackward</h4>
                                <pre>public&nbsp;boolean&nbsp;isBackward()</pre>
                            </li>
                        </ul>
                        <a name="isRotateFont--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isRotateFont</h4>
                                <pre>public&nbsp;boolean&nbsp;isRotateFont()</pre>
                            </li>
                        </ul>
                        <a name="isVerticallyMerged--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isVerticallyMerged</h4>
                                <pre>public&nbsp;boolean&nbsp;isVerticallyMerged()</pre>
                            </li>
                        </ul>
                        <a name="isFirstVerticallyMerged--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isFirstVerticallyMerged</h4>
                                <pre>public&nbsp;boolean&nbsp;isFirstVerticallyMerged()</pre>
                            </li>
                        </ul>
                        <a name="getVertAlign--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getVertAlign</h4>
                                <pre>public&nbsp;byte&nbsp;getVertAlign()</pre>
                            </li>
                        </ul>
                        <a name="getBrcTop--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getBrcTop</h4>
                                <pre>public&nbsp;<a href="../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;getBrcTop()</pre>
                            </li>
                        </ul>
                        <a name="getBrcBottom--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getBrcBottom</h4>
                                <pre>public&nbsp;<a href="../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;getBrcBottom()</pre>
                            </li>
                        </ul>
                        <a name="getBrcLeft--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getBrcLeft</h4>
                                <pre>public&nbsp;<a href="../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;getBrcLeft()</pre>
                            </li>
                        </ul>
                        <a name="getBrcRight--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getBrcRight</h4>
                                <pre>public&nbsp;<a href="../../../../../org/apache/poi/hwpf/usermodel/BorderCode.html"
                                                    title="class in org.apache.poi.hwpf.usermodel">BorderCode</a>&nbsp;getBrcRight()</pre>
                            </li>
                        </ul>
                        <a name="getLeftEdge--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getLeftEdge</h4>
                                <pre>public&nbsp;int&nbsp;getLeftEdge()</pre>
                            </li>
                        </ul>
                        <a name="getWidth--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getWidth</h4>
                                <pre>public&nbsp;int&nbsp;getWidth()</pre>
                            </li>
                        </ul>
                        <a name="getDescriptor--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>getDescriptor</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../org/apache/poi/hwpf/usermodel/TableCellDescriptor.html"
                                        title="class in org.apache.poi.hwpf.usermodel">TableCellDescriptor</a>&nbsp;getDescriptor()</pre>
                                <div class="block">Returns the TableCellDescriptor for this cell.</div>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/TableCell.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/TableAutoformatLookSpecifier.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/usermodel/TableCellDescriptor.html"
               title="class in org.apache.poi.hwpf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/usermodel/TableCell.html" target="_top">Frames</a>
        </li>
        <li><a href="TableCell.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hwpf.usermodel.Range">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
